summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorTomas Mozes <hydrapolic@gmail.com>2018-09-03 07:36:44 +0200
committerMichael Orlitzky <mjo@gentoo.org>2018-09-03 10:19:06 -0400
commit28384f8adc00d3823be04cee59a3c75da302d7e3 (patch)
treea51479d4f754e767bd2580cbcca7ea881e3e4332 /net-analyzer/nagios
parentnet-analyzer/nagios-core: bump to 4.4.2 (diff)
downloadgentoo-28384f8adc00d3823be04cee59a3c75da302d7e3.tar.gz
gentoo-28384f8adc00d3823be04cee59a3c75da302d7e3.tar.bz2
gentoo-28384f8adc00d3823be04cee59a3c75da302d7e3.zip
net-analyzer/nagios: bump to 4.4.2
Package-Manager: Portage-2.3.48, Repoman-2.3.10 Signed-off-by: Michael Orlitzky <mjo@gentoo.org>
Diffstat (limited to 'net-analyzer/nagios')
-rw-r--r--net-analyzer/nagios/nagios-4.4.2.ebuild15
1 files changed, 15 insertions, 0 deletions
diff --git a/net-analyzer/nagios/nagios-4.4.2.ebuild b/net-analyzer/nagios/nagios-4.4.2.ebuild
new file mode 100644
index 00000000000..a29da55bee7
--- /dev/null
+++ b/net-analyzer/nagios/nagios-4.4.2.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+DESCRIPTION="The Nagios metapackage"
+HOMEPAGE="https://www.nagios.org/"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~sparc ~x86"
+IUSE=""
+
+RDEPEND="~net-analyzer/nagios-core-${PV}
+ || ( net-analyzer/nagios-plugins net-analyzer/monitoring-plugins )"